Spark: Compatibility with Intel Macs

Question

Is Spark / Spark ME / Spark LE / Spark LE Plus / Spark XL compatible with Intel Macs?

Answer

The latest versions will run under the Rosetta compatibility layer although very slowly.
Please note the last respective versions of Spark only support up to OS X 10.3.2 which is not Intel Mac compatible.

Regarding future updates for Spark, please see this FAQ.


Share this page